.panel-body {
    height: auto !important;
}
.step > .panel-heading {
    background-color: #FFF;
    border: 0;
    font-size: 18px;
    padding: 10px 30px;
}
.step > .panel-body {
    padding: 10px 30px 30px 30px;
}
.step.active > .panel-heading {
    background-color: #14657F;
    color: #FFF;
}
.panel,
.panel-heading {
    border-radius: 0;
}
.panel {
    box-shadow: none;
    border: 0;
}
.referral-content {
    padding-left: 30px;
}
.panel .panel .panel-body,
.panel .panel .panel-heading {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    border: 0;
}
.panel .panel .panel-body > div > div:first-child {
    display: none;
}
.panel .panel #edit-field-20-1-attachments--content.panel-body > div > div:first-child {
    display: block;
}
.panel .panel .panel-heading .panel-title {
    padding-bottom: 0;
}
.referral-form {
    background-color: #DDF1FA;
    border-top: 4px solid #DDDFE0;
    padding: 30px 0;
}
.referral-form #edit-preview {
    display: none;
}
.referral-form .form-type-radio {
    background-color: #DDF1FA;
    padding: 10px;
}
.btn {
    border-radius: 0;
}
#edit-submit--2,
.btn-next {
    background-color: #16793C;
    border: 0;
    border-radius: 18px;
    color: #FFF;
    padding: 6px 24px;
}
#edit-submit--2:hover,
.btn-next:hover {
    background-color: #075C27;
    color: #FFF;
}
#edit-field-20-1-attachments-0-upload {
    border: 0;
    box-shadow: none;
    height: auto;
    padding-left: 0;
}
.form-control {
    border-radius: 0 !important;
    box-shadow: none;
    border-color: #B4B7B9;
}
.input-group-addon {
    border-radius: 0 !important;
}

.referral-progress {
    text-align: center;
}
.referral-progress ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 60%;
}
.referral-progress ul li {
    border: 1px solid #52C2EC;
    border-radius: 18px;
    color: #52C2EC;
    margin-bottom: 9px;
    padding: 8px 25px;
}
.referral-progress ul li:after {
    content: "";
    height: 10px;
    display: block;
    position: absolute;
    border: 1px solid #52C2EC;
    left: 50%;
    margin-top: 9px;
}
.referral-progress ul li:last-child:after {
    display: none;
}
.referral-progress ul li.active {
    background-color: #52C2EC;
    color:#FFF;
}
.radius-link {
    background-color: #0D7FAA;
    border: 0;
    border-radius: 18px;
    color: #FFF;
    display: inline-block;
    padding: 6px 24px;
    margin-top: 20px;
}
.radius-link:active,
.radius-link:focus,
.radius-link:hover {
    background-color: #14657F;
    color: #FFF;
    text-decoration: none;
}
.step-confirmation-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    z-index: 100;
}
.step-confirmation {
    position: fixed;
    background-color: #FFF;
    border-top: 35px solid #14657F;
    font-size: 1.2em;
    padding: 30px;
    left: 50%;
    top: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.step-confirmation ul {
    margin-top: 20px;
}
.btn-edit {
    background-color: #C31836;
    border: 0;
    border-radius: 18px;
    color: #FFF;
    padding: 6px 24px;
    margin-right: 20px;
}
.btn-edit:hover {
    background-color: #C31836;
    color: #FFF;
}
input[type="tel"].form-control {
    display: block;
    margin-top: 5px;
    width: 100%;
}
.parsley-errors-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.parsley-errors-list .parsley-required,
.parsley-errors-list .parsley-type {
    color: #CB0000;
}
#edit-field-3-1-patient-dob-0-value .form-required {
    display: none;
}